<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Stefan Preuss <stefan.preuss@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="mail.vsplit" style="display: none;" ox:align="stretch">

	<ox:border id="mail.vsplit.header" type="cpheader" dir="2" ox:align="top" ox:size="27px">
		<div ox:align="stretch" style="height:100%">
			<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
				<tr>
					<td style="width:90%" class="headercontentarea font-style-headline" id="mail.vsplit.foldername"></td>
					<td style="width:10%" class="padding7px">
						<img id="arrowForMailVSplitOptions" src="themes/default/img/arrows/arrow-down.gif" alt="" class="configurationJumpArrowView" title="Options" ox:i18n="title"/>
					</td>
				</tr>
			</table>
		</div>
	</ox:border>
	
	<!-- 
	<ox:border type="cpbottom" dir="6" ox:align="bottom" ox:size="1.5em"><div class="smallpopupborderbottom border-color-design" /></ox:border>
	 -->
	 
	<ox:border type="cpbody" dir="2" id="mail.vsplit.split" ox:align="stretch">
		<div ox:align="stretch" style="overflow: hidden">		
		
			<div ox:align="left" ox:size="28em" ox:resize="dynamic" ox:min="200px" style="overflow: hidden">
				<div ox:align="top" ox:size="3.2em" id="mail.vsplit.grid.header"></div>
				<div ox:align="stretch" style="overflow: auto; background-color: white" id="mail.vsplit.grid"></div>
			</div>
			
			<div ox:align="left" ox:size="7px" ox:split="left" class="sizesplit-vline" style="cursor: e-resize;">
				<img src="themes/default/img/split_grip_v.gif"/>
			</div>
			
			<div ox:align="bottom" ox:size="3.2em" ox:resize="static" style="overflow: auto;" id="mail.vsplit.detail.attachments" ox:border="1px 0px 0px 0px" class="smallpopupbordertop border-color-design background-color-content"></div>			
			
			<div ox:align="top" style="overflow: hidden;" class="smallpopupborderbottom border-color-design background-color-content">
                <table id="mail.vsplit.detail.header.phishing_protection" border="0" width="100%" class="smallpopupborderbottom border-color-design mail-ImageBlocked-content" style="display: none">
                    <tr>
                       <td style="padding: 5px; width: 18px;"><img src="themes/default/img/dummy.gif" width="18" height="18" align="absmiddle" /></td>
                       <td class="font-style-big-headline" ox:i18n="">Warning: This message might be an E-Mail scam!</td>
                    </tr>
                </table>    
				<table id="mail.vsplit.detail.header.image_protection" border="0" width="100%" class="smallpopupborderbottom border-color-design mail-ImageBlocked-content" style="display: none">
					<tr>
					   <td style="padding: 5px"><img src="themes/default/img/mail/image_blocked.gif" width="18" height="18" align="absmiddle" /></td>
						<td class="font-style-big-headline" ox:i18n="">Pre-loading of externally linked images has been blocked to protect your privacy!</td>
						<td><ox:button ox:i18n="" class="blueground" onclick="corewindow.loadBlockedImages();" style="width: 8em">Load Images</ox:button></td>
					</tr>
				</table>
                <table id="mail.vsplit.detail.header.imip" border="0" width="100%" class="smallpopupborderbottom border-color-design mail-imip-content" style="display: none; padding: 0 0.5em;">
                    <tr>
                        <td rowspan="3" style="padding: 5px"><img src="themes/default/img/calendar/calendar.gif" width="20" height="20" align="absmiddle" /></td>
                        <td colspan="3" class="font-style-big-headline" ox:i18n="">This mail contains an invitation to an appointment.</td>
                    </tr>
                    <tr>
                        <td colspan="3">
                            <table style="width: 100%; margin: 0; padding: 0;" cellpadding="0" cellspacing="0">
                                <tbody>
                                    <tr>
                                        <td style="width: 0" ox:i18n="">Comment:</td>
                                        <td style="width: 100%">
                                            <input type="text" id="mail.vsplit.detail.header.imip.note" style="width: 95%"/>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td><ox:button ox:i18n="" class="blueground" onclick="iMIPAccept(1)" style="width: 90%">Accept</ox:button></td>
                        <td><ox:button ox:i18n="" class="blueground" onclick="iMIPAccept(2)" style="width: 90%">Decline</ox:button></td>
                        <td><ox:button ox:i18n="" class="blueground" onclick="iMIPAccept(3)" style="width: 90%">Tentative</ox:button></td>
                    </tr>
                </table> 
                <table id="mail.vsplit.detail.header.imipreply" border="0" width="100%" class="smallpopupborderbottom border-color-design mail-imip-content" style="display: none; padding: 0 0.5em;">
                    <tr>
                        <td style="padding: 5px"><img src="themes/default/img/calendar/calendar16x16.gif" width="16" height="16" align="absmiddle" /></td>
                        <td style="width: 100%" class="font-style-big-headline" ox:i18n="">This mail contains a reply to an invitation.</td>
                        <td><ox:button ox:i18n="" class="blueground" onclick="iMIPUpdate()" style="width: 12em">Update appointment</ox:button></td>
                    </tr>
                </table> 
				<table border="0" width="100%">
					<tr>
						<td width="16px" valign="top"><img id="mail.vsplit.detail.header.header_switch" src="themes/default/img/minus.gif" width="16" height="16" onClick="switchMailHeaderView(!configGetKey('gui.mail.fullmailheader'))" style="padding-top: 5px"/></td>
						<td>					
							<table border="0" width="100%" id="mail.vsplit.detail.header.table">
								<tr>
									<td valign="top" colspan="2" class="font-style-big-headline"><span id="mail.vsplit.detail.header.subject">&#x00a0;</span></td>
								</tr>
								<tr>
									<td valign="top" style="padding-right: 5px;" nowrap="nowrap"><span ox:i18n="" class="font-style-lable">From</span>:</td>
									<td valign="top" style="width:100%"><span id="mail.vsplit.detail.header.from" class="font-style-person">&#x00a0;</span></td>
								</tr>
								<tr>
									<td valign="top" style="padding-right: 5px;" nowrap="nowrap"><span ox:i18n="" class="font-style-lable">To</span>:</td>
									<td valign="top" style="width:100%"><div id="mail.vsplit.detail.header.to" class="font-style-person" style="overflow:auto; width:99%; max-height: 3em">&#x00a0;</div></td>
							 	</tr>
							 	<tr id="mail.vsplit.detail.row.cc" style="display: none">
									<td valign="top" style="padding-right: 5px;" nowrap="nowrap"><span ox:i18n="" class="font-style-lable">Cc</span>:</td>
									<td valign="top" style="width:100%"><div id="mail.vsplit.detail.header.cc" class="font-style-person" style="overflow:auto; width:99%; max-height: 3em">&#x00a0;</div></td>
							 	</tr>
							 	<tr id="mail.vsplit.detail.row.bcc" style="display: none">
									<td valign="top" style="padding-right: 5px;" nowrap="nowrap"><span ox:i18n="" class="font-style-lable">Bcc</span>:</td>
									<td valign="top" style="width:100%"><div id="mail.vsplit.detail.header.bcc" class="font-style-person" style="overflow:auto; width:99%; max-height: 3em">&#x00a0;</div></td>
							 	</tr>
                                <tr id="mail.vsplit.detail.row.organization" style="display: none">
                                    <td valign="top" style="padding-right: 5px;" nowrap="nowrap"><span ox:i18n="" class="font-style-lable">Organization</span>:</td>
                                    <td valign="top" style="width:100%"><div id="mail.vsplit.detail.header.organization" style="overflow:auto; width:99%; max-height: 3em">&#x00a0;</div></td>
                                </tr>
							 	<tr>
									<td valign="top" style="padding-right: 5px;" nowrap="nowrap"><span ox:i18n="" class="font-style-lable">Received</span>:</td>
									<td valign="top" style="width:100%">
									   <div style="position:relative; overflow:hidden">
									       <div style="position:absolute; right:0; top:0">
									           <img id="mail.vsplit.detail.flag" src="themes/default/img/menu/tag_0.gif" width="16" height="16" alt="" />
                                               <img id="mail.vsplit.detail.mailflag" src="themes/default/img/dummy.gif" width="16" height="16" alt="" style="padding-left:5px"/>
                                               <img id="mail.vsplit.detail.header.prority" src="themes/default/img/dummy.gif" width="14" height="14" alt="" style="padding-left:5px; vertical-align:top"/>
									       </div>
									       <span id="mail.vsplit.detail.header.received_date">&#x00a0;</span>
									   </div>
									</td>
							 	</tr>
							</table>
							<table border="0" width="100%" id="mail.vsplit.detail.header.table_small" style="display: none;">
							    <colgroup>
							        <col width="85%" />
							        <col />
							        <col />
							    </colgroup>
								<tr>
									<td style="white-space: nowrap;"><div id="mail.vsplit.detail.header.subject_small" style="font-weight: bold; overflow: hidden">&#x00a0;</div></td>
									<td style="white-space: nowrap; text-align: center;"><span id="mail.vsplit.detail.header.from_small" class="font-style-person">&#x00a0;</span></td>
									<td style="padding: 0px 5px; white-space: nowrap; text-align: right;" nowrap="nowrap"><span id="mail.vsplit.detail.header.received_date_small">&#x00a0;</span></td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</div>
						
			<div ox:align="stretch">
				<ox:iframe src="#build.version#/newInfoItemHidden.html" name="mail.vsplit.detail.content" id="mail.vsplit.detail.content" scrolling="auto" frameborder="0" marginheight="0" marginwidth="0" width="100%" height="100%" style="overflow:auto; border:none;"></ox:iframe>
			</div>
							
		</div>
		
	</ox:border>

	<iframe src="#build.version#/newInfoItemHidden.html" name="mail.vsplit.attachment.save" id="mail.vsplit.attachment.save" scrolling="no" frameborder="0" marginheight="0" marginwidth="0" width="0" height="0" style="display: none; visibility: hidden; width: 0px; height: 0px"></iframe>

	<table id="mail.vsplit.row" border="0" cellpadding="0" cellspacing="0" style="width: 100%; height: 3.2em;">
		<tr>
			<td rowspan="2" class="vsplitStatusImg"><img src="themes/default/img/dummy.gif" border="0"></img></td>
		</tr>
		<tr>
			<td class="vsplitContent">
				<table border="0" cellpadding="0" cellspacing="0" style="width: 100%" class="vsplitContentFixed">
					<tr>
						<td class="vsplitAddr">&#xa0;</td>
						<td class="vsplitDate">&#xa0;</td>
					</tr>
					<tr>
						<td colspan="2" style="white-space: nowrap">
							<table border="0" cellpadding="0" cellspacing="0" class="vsplitContentFixed">
								<tr>
									<td class="vsplitSubject">&#xa0;</td>
									<td class="vsplitImg"><img src="themes/default/img/dummy.gif" border="0"></img></td>
									<td class="vsplitImg"><img src="themes/default/img/dummy.gif" border="0"></img></td>
									<td class="vsplitImg"><img src="themes/default/img/dummy.gif" border="0"></img></td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</td>
		</tr>
	</table>
	
	<div style="display: none">
		<div style="position:relative;" id="mail.vsplit.sortOrderHead" class="cpbottom-color">
			<table border="0" cellpadding="0" cellspacing="0" style="width:100%" class="livegrid">
				<colgroup>
					<col style="width: 50%" />
					<col />
				</colgroup>
				<tr class="th">
					<th colspan="2" id="mail.vsplit.orderby.text" style="padding-left: 5px" ox:i18n="">Order by:</th>
				</tr>
				<tr class="th"> 
					<th style="white-space: nowrap; padding-left: 5px" id="mail.vsplit.sortOrder">
						&#xa0;<img class="menu_options_arrow padding3px" src="themes/default/img/arrows/arrow_gray_down.gif" alt="" align="absmiddle"></img>
					</th>
					<th style="white-space: nowrap; vertical-align: bottom; text-align: right" id="mail.vsplit.sortType">
						&#xa0;<img id="mail.vsplit.sortTypeImg" class="menu_options_arrow padding3px" src="themes/default/img/arrows/sort_down.gif" alt="" align="absmiddle"></img>
					</th>
				</tr>
			</table>
		</div>
	</div>

</div>